{
  "gallery_info": {
    "title": "(C79) [RIKI (RIKI)] Kusasoude Kusakunai Sukoshi Kusai Anyaru (Ore no Imouto ga Konna ni Kawaii Wake ga Nai)",
    "title_original": "(C79) [RIKI (RIKI)] 臭さそうで臭くない少し臭いアにゃル (俺の妹がこんなに可愛いわけがない)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "ore no imouto ga konna ni kawaii wake ga nai"
      ],
      "character": [
        "manami tamura"
      ],
      "group": [
        "riki"
      ],
      "artist": [
        "riki"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "anal",
        "big breasts",
        "focus anal",
        "glasses",
        "paizuri",
        "sole female"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      16,
      1,
      26,
      37
    ],
    "source": {
      "site": "exhentai",
      "gid": 1849272,
      "token": "4dba4f4ed5",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1849272,
      "token": "4dba4f4ed5"
    },
    "title": "(C79) [RIKI (RIKI)] Kusasoude Kusakunai Sukoshi Kusai Anyaru (Ore no Imouto ga Konna ni Kawaii Wake ga Nai)",
    "title_original": "(C79) [RIKI (RIKI)] 臭さそうで臭くない少し臭いアにゃル (俺の妹がこんなに可愛いわけがない)",
    "date_uploaded": 1613438797000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.19,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/38/cd/38cd4cbb9e4bd459a62611344e253f7894775ff8-1644989-2134-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 25377163,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "ore no imouto ga konna ni kawaii wake ga nai"
      ],
      "character": [
        "manami tamura"
      ],
      "group": [
        "riki"
      ],
      "artist": [
        "riki"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "anal",
        "big breasts",
        "focus anal",
        "glasses",
        "paizuri",
        "sole female"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448347--1208517bcfcca005a88f68a3ab7ed2772cf14984",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614051630839
  }
}